<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>CINE ITM</title>
 

  <meta name="theme-color" content="#F0DB4F">
  <meta name="MobileOptimized" content="width">
  <meta name="HandheldFriendly" content="true">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <link rel="shortcut icon" type="image/png" href="./img/Cineitm.png">
  <link rel="apple-touch-icon" href="./img/Cineitm.png">
  <link rel="apple-touch-startup-image" href="./img/Cineitm.png">
  <link rel="manifest" href="./manifest.json">

  <link href="https://fonts.googleapis.com/css?family=Raleway:400,700" rel="stylesheet">
  <link href="https://use.fontawesome.com/releases/v5.0.7/css/all.css" rel="stylesheet">
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <header class="Header">
    <h1>CINE ITM</h1>
    <img src="img/logo.png" >
    <p>
     A continuación puede seleccionar sus boletos
    </p>
    
  </header>
 
  <div>
    <img src="images/butacas.jpg" alt="">

  </div>
  <br>
  <div class="form-group">
    <label for="exampleInputEmail1">Introduzca el número del asiento que desea comprar</label>
    <input type="text" class="form-control" style="border-radius: 30px;" >
    
  </div>

  <form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top">
    <input type="hidden" name="cmd" value="_xclick">
    <input type="hidden" name="business" value="jeajz_096@hotmail.com">
    <input type="hidden" name="lc" value="MX">
    <input type="hidden" name="item_name" value="Boletos de cine">
    <input type="hidden" name="amount" value="70.00">
    <input type="hidden" name="currency_code" value="MXN">
    <input type="hidden" name="button_subtype" value="services">
    <input type="hidden" name="no_note" value="0">
    <input type="hidden" name="bn" value="PP-BuyNowBF:btn_paynow_LG.gif:NonHostedGuest">
    <input type="image" src="https://www.paypalobjects.com/es_XC/i/btn/btn_paynow_LG.gif" border="0" name="submit" alt="PayPal, la forma más segura y rápida de pagar en línea.">
    <img alt="" border="0" src="https://www.paypalobjects.com/es_XC/i/scr/pixel.gif" width="1" height="1">
    </form>
    
  
</body>

</html>
